.switcher { display:none; }
@media (max-width: 1250px) {
	body { min-width:320px; }
	.switcher { display:inline-block; }
	#superfish-1 > li { font-size:13px; }
	#superfish-1 > li >a { padding:10px 15px; }
	#superfish-1 > li ul li ul { left:-101% !important; }
	#block-search-form #search-block-form .form-item-search-block-form {
		margin-right:0;
		padding-right:97px;
		width:100%;
		box-sizing:border-box;
	}
	#block-search-form h2 {
		float:none;
		margin-bottom:10px;
	}
	#block-search-form .block-content { float:none; }
	.search_wrapper { padding:20px 0 0; }
	.region-footer { padding:40px 0 80px; }
	#block-views-program-block .view-content:after { bottom:100px; }
}
@media (max-width: 995px) {
	.page-page-404 .panel-col-first { font-size:160px; }
	.stickup {
		box-shadow:none !important;
		position:static !important;
	}
	.pseudoStickyBlock {
		display:none !important;
		height:0 !important;
	}
	#backtotop { display:none !important; }
	#block-views-solution-block .views-row { padding:0; }
	.search_wrapper {
		margin:0;
		padding:20px 0 40px;
		background:#2f2f2f;
	}
	#flexslider-1 .flex-direction-nav { display:none; }
	.header-section-1 .col1 { width:170px; }
	.header-section-1 .col2 { padding-top:30px; }
	.region-menu { padding:10px 5px; }
	#superfish-1 > li > a { padding:10px; }
	#flexslider-1 .slides {
		width:1000px;
		margin-left:-500px;
	}
	#flexslider-1 .slides li { margin-top:-100px; }
	#flexslider-1 .flex-caption {
		width:750px;
		margin:-20px 0 0 -375px;
		font-size:40px;
		line-height:40px;
	}
	#flexslider-1 .flex-caption span {
		padding-top:10px;
		font-size:80px;
		line-height:80px;
	}
	#block-views-content-one-block .view-content:after { bottom:100px; }
	.node-teaser .field-type-file, .node-teaser .field-type-image, .node-employee .field-type-image {
		margin:0 0 20px;
		padding-right:0;
	}
	#superfish-1 > li ul { top:47px; }
}
@media (max-width: 767px) {
	#superfish-1 { display:none; }
	.select-menu {
		display:block !important;
		width:100%;
	}
	.comment-wrapper { overflow:visible; }
	.user-picture { margin-bottom:12px; }
	.views-field-field-portfolio-image { pointer-events:none; }
	.panel-2col .panel-col-first, .panel-2col .panel-col-last {
		float:none;
		width:100%;
	}
	.panel-2col .panel-col-first .inside, .panel-2col .panel-col-last .inside { margin:0; }
	.page-page-404 .panel-col-first {
		font-size:170px;
		line-height:170px;
		text-align:center;
	}
	.filter-help {
		float:none;
		margin-bottom:15px;
		padding-top:0;
	}
	.mobile-two-column .views-row, .region-footer-top .grid-3 {
		float:left !important;
		width:46% !important;
		margin-right:4% !important;
	}
	.mobile-two-column .views-row.even, .mobile-two-column .views-row:nth-child(2n), .region-footer-top .grid-3.even, .region-footer-top .grid-3:nth-child(2n) { margin-right:0 !important; }
	.mobile-two-column .views-row.odd, .mobile-two-column .views-row:nth-child(2n+1), .region-footer-top .grid-3.odd, .region-footer-top .grid-3:nth-child(2n+1) { clear:left; }
	.contact-form .form-type-textfield {
		float:none;
		margin-left:0;
		width:100%;
	}
	#flexslider-1 .slides {
		width:780px;
		margin-left:-390px;
	}
	#flexslider-1 .slides li { margin-top:-135px; }
	#flexslider-1 .flex-caption {
		width:460px;
		margin:30px 0 0 -230px;
		font-size:25px;
		line-height:25px;
	}
	#flexslider-1 .flex-caption span {
		padding-top:10px;
		font-size:40px;
		line-height:40px;
	}
	.header-section-1 .col1 {
		width:140px;
		float:none;
	}
	.header-section-1 .col2 {
		float:none;
		padding-top:10px;
	}
	#block-views-program-block .view-content:after { bottom:75px; }
	.panels-flexible-11 .panels-flexible-row { margin-bottom:24px; }
	.border-right:after { display:none; }
}
@media (max-width: 479px) {
	.node-teaser .field-type-file, .node-teaser .field-type-image, .node-employee .field-type-image {
		float:none;
		margin:0 0 20px;
		max-width:inherit;
		width:auto;
	}
	#comments .comment .comment-wrapper { overflow:visible; }
	#comments .indented { margin-left:0; }
	.page-tracker #main-wrapper .content { overflow-x:scroll; }
	.page-tracker #main-wrapper .content table.sticky-header { display:none !important; }
	.page-forum #forum { overflow-x:scroll; }
	.page-forum #forum td.forum .icon {
		float:none;
		margin:0 0 5px;
	}
	.field-name-field-testi-image {
		float:none;
		margin:0 0 20px;
		max-width:inherit;
	}
	.mobile-two-column .views-row, .region-footer-top .grid-3 {
		float:none;
		width:100% !important;
		margin-right:0 !important;
	}
	#block-views-content-one-block .view-content:after, #block-views-program-block .view-content:after { display:none; }
}
